recovery:
  state:
    round: 614
    hash: "896a0723514f4784bcdf2c8ee950bd58adec7935eb71eae4d9513085623978056b100e5c7d624db891af4531798336f0"
    timestamp: "2025-11-18T05:51:00.038292Z"
  bootstrap: null
  package: null
  stream: null
